/*==============================================================*/
/* Table: 用户自定义组表                                         */
/*==============================================================*/
create table EDU_GROUP
(
  group_id number(20) primary key,
  group_name varchar2(200) not null,
  sort number(20),
  user_names varchar2(4000),
  user_ids varchar2(4000),
  org_names varchar2(4000),
  owner_id varchar2(50)
);
comment on column EDU_GROUP.group_id is
'用户自定义组编号';
comment on column EDU_GROUP.group_name is
'用户自定义组名称';
comment on column EDU_GROUP.sort is
'用户自定义组排序号';
comment on column EDU_GROUP.user_names is
'用户自定义组用户名集合';
comment on column EDU_GROUP.user_ids is
'用户自定义组用户id集合';
comment on column EDU_GROUP.owner_id is
'用户自定义组用户名所在组织名集合';
comment on column EDU_GROUP.owner_id is
'用户自定义组所属用户id';

/*==============================================================*/
/* Table: 用户自定义组序列                                         */
/*==============================================================*/
create sequence SEQ_EDU_GROUP
minvalue 1
maxvalue 999999999999999999999999999
start with 1
increment by 1
cache 20;